<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2400m000" xml:lang="de">
   <Header>
      <Title>Aktivitäten drucken (tppss2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie einen Auswahlbereich von <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link>.</Paragraph>
      </AimSection>
      <Important>
         <SectionTitle> Achtung!</SectionTitle>
         <Paragraph>Die Bereichsfelder werden im Programm nur angezeigt, wenn Sie im Programm <GUIRef href="/baanerp/tp/pss/tppss2100m000" role="session">Aktivitäten (tppss2100m000)</GUIRef> keine Datensätze auswählen/ausgewählt haben.</Paragraph>
      </Important>
      <GeneralSection>
         <Paragraph>Sie können auch das Kontrollkästchen markieren, um den zugehörigen Text zu drucken.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.t">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.f">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">Pläne</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.t">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">Pläne</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.f">
         <Header>
            <Title>Aktivitäten</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.t">
         <Header>
            <Title>Aktivitäten</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title>Optionen</Title>
         <FieldHelp ID="detailed.report">
            <Header>
               <Title>Ausführlicher Bericht</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN die Daten zu den Aktivitäten. Wenn dieses Kontrollkästchen nicht markiert ist, druckt LN eine Zusammenfassung der Aktivitäten.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="contr.data.yeno">
            <Header>
               <Title>Vertragsdaten</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN die Vertragsdaten im Bericht.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.structure">
            <Header>
               <Title>Struktur</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN die Aktivitätenstrukturdaten im Bericht.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="order.report">
            <Header>
               <Title>Sortiert nach</Title>
            </Header>
            <FuncDesc>Der Bericht kann anhand folgender Kriterien sortiert werden:</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro/>
                  <ListItem> 
                     <GUIRef href="/baanerp/tp/domains/pss.orac#activity" role="option">Aktivität</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/tp/domains/pss.orac#search.key" role="option">Suchbegriff</GUIRef>
                  </ListItem>
               </List>
            </SimpleSection>
            <Note>
               <SectionTitle> Hinweis</SectionTitle>
               <Paragraph>Dieses Feld ist deaktiviert, wenn Sie das Kontrollkästchen "Aktivitätenstruktur" markieren.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="txta.txt">
            <Header>
               <Title>Text</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird der zugehörige Aktivitätstext gedruckt.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>